

 <style type="text/css">
            @media (min-width: 768px){
                /*                                    .logosize {
                                                        height: 97px;
                                                    }*/
                .logoname {
                    line-height: 0.4;
                }
                .logopadding {
                    padding: 5px 15px 5px 0px;
                }
                .logosubtitle {
                    font-size: 13px;
                }
                .logonamesection {
                    margin-top: 10px;
                }
                .logorightimg {
                    padding-top: 10px;
                }
                .logoenglishname {
                    font-size: 25px;
                }
                .logohindiname {
                    font-size: 26px;
                    line-height: 0.5;
                    margin-top: 20px;
                }
                .logotagname {
                    font-size: 14px;
                    margin-top: -3px;
                }
                .banner_con {
                    padding-right: 0px !important;
                    padding-left: 0px !important;
                }
            }
            @media (max-width: 767px){
                .logosize {
                    /*height: 48px;*/
                }
                .logoname {
                    font-size: 12px;
                    line-height: 0.1;
                    font-weight: 600;
                    color: #040404;
                }
                .logosubtitle {
                    font-size: 11px;
                }
                .bannersubtitle {
                    font-size: 12px;
                }
                .logonamesection {
                    margin-top: 3px;
                    padding-left: 0px;
                    padding-right: 0px;
                }
                .logorightimg {
                    padding-top: 15px;
                }
                .logoenglishname {
                    font-size: 12px !important;
                    line-height: 1.1 !important;
                    font-weight: 600 !important;
                }
                .logohindiname {
                    font-size: 11px !important;
                    line-height: 0.5 !important;
                    font-weight: 600 !important;
                }
                .logotagname {
                    font-size: 10px !important;
                    margin-top: -5px;
                    margin-bottom: 5px;
                }
                .inner h4 {
                    border-bottom: 1px dashed #7A7979;
                    padding-bottom: 4px;
                    color: #6E369B;
                    font-size: 14px;
                }
                .inner p {
                    text-align: justify;
                    font-size: 13px;
                }
                h4 {
                    font-size: 14px;
                }
                /*                                    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
                                                        white-space: break-spaces;
                                                    }*/
                .graybg {
                    overflow-x: scroll;
                }

            }
            .top-nav ul.topleft_menu li a:hover
            {
                background-color: #dbc311;
                color: #6E369B;
            }
            .logo {
                background-color: #fff;
                padding: 1px 25px 0 0px;
                text-align: center;
            }
            @media (min-width: 768px) {
                .logo img {
                    max-width: 135%;
                }
            }
            .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
                display: block;
                height: auto;
            }
            .h1, .h2, .h3, h1, h2, h3 {
                margin-top: 10px;
                margin-bottom: 10px;
            }
        </style>
        <style type="text/css">
            .active_link {
                background-color: #dbc311;
            }
            html {
                scroll-behavior: smooth;
            }
            .navbar-nav > li > a {
                font-size: 14px;
                font-weight: 600;
            }

            /* The container <div> - needed to position the dropdown content */
            .dropdown {
                position: relative;
                display: inline-block;
            }

            /* Dropdown Content (Hidden by Default) */
            .dropdown-content {
                display: none;
                position: absolute;
                background-color: #fff;
                min-width: 160px;
                box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                z-index: 1;
            }

            /* Links inside the dropdown */
            .dropdown-content a {
                color: black;
                padding: 12px 16px;
                text-decoration: none;
                display: block;
            }

            /* Change color of dropdown links on hover */
            .dropdown-content a:hover {
                background-color: #ddd;
            }

            /* Show the dropdown menu on hover */
            .dropdown:hover .dropdown-content {
                display: block;
            }

            /* Change the background color of the dropdown button when the dropdown content is shown */
            .dropdown:hover .dropbtn {
                background-color: #dbc311;
            }

            .top-nav ul.pwdarea li:nth-child(1) {
                padding-right: 4px;
            }
            .top-nav ul.pwdarea li:nth-child(2) {
                padding-right: 4px;
                padding-left: 4px;
            }
            .top-nav ul.pwdarea li:nth-child(3) {
                padding-left: 4px;
            }

            .top-nav ul.pwdarea {
                text-align: right;
                float: right;
                margin-right: 0px;
            }
            .top-nav ul {
                margin: 0;
            }
            .top-nav ul.pwdarea li {
                padding: 3px 8px 0 8px;
                padding-right: 8px;
                font-weight: 600;
            }
            .top-nav li {
                list-style-type: none;
                float: left;
            }
            .top-nav ul.pwdarea {
                text-align: right;
            }
            .top-nav {
                font-family: 'Roboto', sans-serif;
                font-size: 13px;
                font-weight: 300;
            }
            .top-nav ul.pwdarea li a {
                color: #393939;
            }
            .pwdarea li .fontresize {
                display: block;
                border-radius: 50%;
                border: 1px solid #eee;
                box-sizing: border-box;
                text-align: center;
                height: 25px;
                width: 25px;
                line-height: 22px;
                background-color: #fff;
            }
            .top-nav ul.pwdarea li {
                font-weight: 600;
            }
            .top-nav li {
                list-style-type: none;
            }
            .container-fluid {
                padding-right: 15px;
                padding-left: 15px;
                margin-right: auto;
                margin-left: auto;
            }
        </style>
		
		        <style type="text/css">
                        @media (min-width: 768px){
                            /*                                    .logosize {
                                                                    height: 97px;
                                                                }*/
                            .logoname {
                                line-height: 0.4;
                            }
                            .logopadding {
                                padding: 5px 15px 5px 0px;
                            }
                            .logosubtitle {
                                font-size: 13px;
                            }
                            .logonamesection {
                                margin-top: 10px;
                            }
                            .logorightimg {
                                padding-top: 10px;
                            }
                            .logoenglishname {
                                font-size: 23px;
                                font-weight: 580;
                                /*line-height: 1;*/
                            }
                            .logohindiname {
                                font-size: 23px;
                                line-height: 0.5;
                                margin-top: 20px;
                            }
                            .logotagname {
                                font-size: 14px;
                                margin-top: -3px;
                            }
                            .banner_con {
                                padding-right: 0px !important;
                                padding-left: 0px !important;
                            }
                        }
                        @media (max-width: 767px){
                            .logosize {
                                /*height: 48px;*/
                            }
                            .logoname {
                                font-size: 12px;
                                line-height: 0.1;
                                font-weight: 600;
                                color: #040404;
                            }
                            .logosubtitle {
                                font-size: 11px;
                            }
                            .bannersubtitle {
                                font-size: 12px;
                            }
                            .logonamesection {
                                margin-top: 3px;
                                padding-left: 0px;
                                padding-right: 0px;
                            }
                            .logorightimg {
                                padding-top: 15px;
                            }
                            .logoenglishname {
                                font-size: 12px !important;
                                line-height: 1.1 !important;
                                font-weight: 600 !important;
                            }
                            .logohindiname {
                                font-size: 11px !important;
                                line-height: 0.5 !important;
                                font-weight: 600 !important;
                            }
                            .logotagname {
                                font-size: 10px !important;
                                margin-top: -5px;
                                margin-bottom: 5px;
                            }
                            .inner h4 {
                                border-bottom: 1px dashed #7A7979;
                                padding-bottom: 4px;
                                color: #6E369B;
                                font-size: 14px;
                            }
                            .inner p {
                                text-align: justify;
                                font-size: 13px;
                            }
                            h4 {
                                font-size: 14px;
                            }
                            /*                                    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
                                                                    white-space: break-spaces;
                                                                }*/
                            .graybg {
                                overflow-x: scroll;
                            }

                        }
                        .top-nav ul.topleft_menu li a:hover
                        {
                            background-color: #dbc311;
                            color: #6E369B;
                        }
                        .navbar-inverse .navbar-toggle {
                            border-color: #333;
                        }
                        @media only screen and (max-width: 767px) {
                            .primarymenu .navbar-inverse {
                                background-color: transparent;
                                border-color: #fc9928 !important;
                                float: none !important;
                                margin-top: 0 !important;
                                border: none !important;
                                margin: 0 -15px;
                                margin-top: 0px;
                            }
                        }
                        @media only screen and (max-width: 767px) {
                            .navbar-toggle {
                                position: relative;
                                float: right;
                                padding: 7px 8px;
                                margin-top: 12px;
                                margin-right: 15px;
                                margin-bottom: 8px;
                                background-color: #8c0d4f;
                                background-image: none;
                                border: 1px solid transparent;
                                border-radius: 0;
                            }
                        }
                        .navbar-inverse {
                            background-color: #6E369B;
                            border-color: #6E369B;
                        }
                        @media (max-width: 767px) {
                            .logo img {
                                max-width: 100%;
                            }
                        }
                        @media only screen and (max-width: 767px) {
                            .logo {
                                width: 100% !important;
                                padding: 15px 0 0 0;
                            }
                        }
                        @media only screen and (max-width: 767px) {
                            .top-nav {
                                font-size: 13px;
                                padding: 6px 3px;
                                font-weight: 400 !important;
                            }
                        }
                        @media only screen and (max-width: 767px) {
                            .top-nav {
                                background-color: transparent !important;
                                top: 0 !important;
                                left: 0 !important;
                                z-index: 99 !important;
                                width: 100%;
                                display: block;
                            }
                        }
                        .top-nav {
                            font-family: 'Roboto', sans-serif;
                            background-color: #f4f4f4;                           
                            z-index: 10;
                            position: relative;
                            font-size: 13px;
                            height: auto;
                            font-weight: 300;
                            transition-duration: .3s;
                            border-bottom: 1px solid #ddd;
							padding: 5px;
                        }
                        .container-fluid {
                            padding-right: 15px;
                            padding-left: 15px;
                            margin-right: auto;
                            margin-left: auto;
                        }
                        @media only screen and (max-width: 767px) {
                            .top-nav {
                                font-size: 13px;
                                font-weight: 400 !important;
                            }
                        }
                    </style>
            
			        <style>
    .home-content h4 {
        position: relative;
        border-bottom: 1px solid #e3e3e3;
        padding-bottom: 8px;
        margin-bottom: 20px;
    }
    .home-content h4:before {
        content: "";
        position: absolute;
        height: 3px;
        width: 6%;
        left: 0;
        bottom: -2px;
        background: #8a6d3b;
    }
</style>

<script type="text/javascript">
                                var geturl = window.location.href;
                                var url_split = geturl.split('#');
                                if (url_split[1] == "term") {
                                    $('.linkclass').removeClass('active_link');
                                    $('#termid').addClass('active_link');
                                } else if (url_split[1] == "refund") {
                                    $('.linkclass').removeClass('active_link');
                                    $('#refundid').addClass('active_link');
                                } else if (url_split[1] == "privacy") {
                                    $('.linkclass').removeClass('active_link');
                                    $('#privacyid').addClass('active_link');
                                }

                                function ChangeMenu(id) {
                                    if (id == "term") {
                                        $('.linkclass').removeClass('active_link');
                                        $('#termid').addClass('active_link');
                                    } else if (id == "refund") {
                                        $('.linkclass').removeClass('active_link');
                                        $('#refundid').addClass('active_link');
                                    } else if (id == "privacy") {
                                        $('.linkclass').removeClass('active_link');
                                        $('#privacyid').addClass('active_link');
                                    }
                                }

                                function OpenSideMenuMobile() {
                                    var osmm_id = $('#osmm_id').val();
                                    if (osmm_id == '10') {
                                        $('#opensidemenu_divid').show();
                                        $('#osmm_id').val('20');
                                    } else {
                                        $('#opensidemenu_divid').hide();
                                        $('#osmm_id').val('10');
                                    }
                                }
</script>
